7.4.3 - Firefox extension not working after upgrade

SFCSFC

Just manually installed 7.4.3 on Catalin 10.15.4 - at that point it asked me to install the extension (even though it was already installed). After re-running through the installation procedure, the icon in the firefox toolbar is constantly blinking, and it refuses to autofill anything, main app just tells me I need to install the extension. This was working fine prior to upgrading 1password to 7.4.3 so I'm going to say it's a regression.

Extension is at version: 4.7.5.90
1Password is at: 7.4.3
Firefox: 74.0


1Password Version: 7.4.3
Extension Version: 4.7.5.90
OS Version: OSX 10.15.4
Sync Type: Dropbox

Comments

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file